--- linux/include/linux/pci.h	2003-05-21 05:21:29.000000000 -0400
+++ linux-acpi/include/linux/pci.h	2003-06-26 06:39:58.000000000 -0400
@@ -773,6 +773,11 @@
 	pdev->driver_data = data;
 }
 
+static inline char *pci_name(struct pci_dev *pdev)
+{
+	return pdev->slot_name;
+}
+
 /*
  *  The world is not perfect and supplies us with broken PCI devices.
  *  For at least a part of these bugs we need a work-around, so both
